# (C) COPYRIGHT HELP/SYSTEMS, L.L.C. 2009

# -------------------------------------------------------------------------------
# ALL CHANGES TO THIS FILE MUST BE COMMUNICATED TO THE TECH WRITER ON THE PROJECT
# -------------------------------------------------------------------------------


help:
  product_info:
    about_product: product_info/about_this_product.htm
    my_files: product_info/my_files.htm
    profile_settings: product_info/my_profile_settings.htm
    scheduling_tools:
      home_page: product_info/home_page.htm
    tutorials:
      create_basic_jobs: jobs/settings/settings_job.htm
  jobs:
    job_manager: jobs/manage_jobs.htm
    job_monitors: jobs/job_monitors.htm
    job_parameters: jobs/settings/job_parameters.htm
    job_settings: jobs/settings/settings_job.htm
    cron_expressions: jobs/settings/cron_expressions.htm
    notes: jobs/notes.htm
    job_output_distribution: jobs/output_distribution.htm
    job_prerequisites: jobs/prerequisites.htm
    job_prerequisite_statuses: jobs/prerequisite_statuses.htm
    job_status_notification: jobs/job_status_notification.htm
    job_special_instances:
      job_special_instances_manager: jobs/manage_special_instances.htm
      settings: jobs/settings_special_instances.htm
      job_special_instances_where_used: jobs/whereused_specialinstance.htm
    where_used: jobs/whereused_job.htm
    job_conditions: jobs/conditions.htm
    commands: jobs/settings/commands_section.htm
    automate_task: jobs/cmd_types/cmd_automate_task.htm
    automate_bpa_command: jobs/cmd_types/cmd_automate_ent.htm
    transponder_commands: jobs/cmd_types/cmd_windows_desktop_app.htm
    file_transfer_command: jobs/cmd_types/cmd_file_transfer.htm
    informatica_cloud_command: jobs/cmd_types/cmd_informatica_cloud_task.htm	
    informatica_workflow_command: jobs/cmd_types/cmd_informatica_workflow.htm
    oracle_concurrent_request_command: jobs/cmd_types/cmd_oracle_concurrent_request.htm
    sap_event_command: jobs/cmd_types/cmd_sap_nw_event.htm
    sap_job_command: jobs/cmd_types/cmd_sap_nw_job.htm
    sap_variant_command: jobs/cmd_types/cmd_sap_nw_variant.htm
    sap_process_chain_command: jobs/cmd_types/cmd_sap_nw_process_chain.htm
    sql_server_command: jobs/cmd_types/cmd_sql_server_job.htm
    uc_command: jobs/cmd_types/cmd_universal_connector.htm
    web_service_request_command: jobs/cmd_types/cmd_web_service_req.htm
    windows_desktop_command: jobs/cmd_types/cmd_windows_desktop_app.htm
  job_suites:
    home: job_suites/manage_job_suites.htm
    settings: job_suites/settings_job_suite.htm
    add_member_jobs: job_suites/use_job_suite_members_page.htm
    job_suite_status_notification: job_suites/job_suite_status_notification.htm
    show_member_jobs: job_suites/view_current_job_suite_members.htm
    where_used: job_suites/whereused_jobsuite.htm
  member_jobs:
    home: job_suites/manage_member_jobs.htm
    settings: job_suites/settings_member_job.htm
    where_used: job_suites/whereused_memberjob.htm
  sap:
    job:
      home: objects/sap/manage_sap_job_defs.htm
      settings: objects/sap/settings_sap_job_defs.htm
      view: objects/sap/manage_sap_jobs.htm
      where_used: objects/sap/whereused_sapjobdef.htm
    abap:
      home: objects/sap/manage_abap_step_sets.htm
      settings: objects/sap/settings_abap_step_set.htm
      where_used: objects/sap/whereused_abapstepset.htm	  
    system:
      home: objects/sap/manage_sap_system_defs.htm
      settings: objects/sap/settings_sap_system_def.htm
      where_used: objects/sap/whereused_sapsystemdef.htm	  
    environments:
      home: objects/sap/manage_system_environments.htm
      settings: objects/sap/settings_system_environments.htm
      where_used: objects/sap/whereused_systemenvironment.htm	  
    intercepted:
      home: objects/sap/history_intercepted_job.htm
      running: objects/sap/manage_run_intercepted_jobs.htm
    reports:
      sap_system_definition: reports/rpt_sap_system_def.htm
      sap_job_definition: reports/rpt_sap_job_def.htm
      sap_abap_step_set: reports/rpt_sap_abap_step_set.htm
      sap_intercept_job_history: reports/rpt_sap_intercept_job_hist.htm
  history:
    job_history:
      job_history_manager: history/history_job.htm
      job_history_details: history/job_history_details.htm
    job_suite_history: history/history_job_suite.htm
    member_job_history: history/history_member_job.htm
    member_job_monitor_history: history/history_member_job_monitor.htm
    agent_event_monitor_history: history/history_agent_event_monitor.htm
    job_monitor_history: history/history_job_monitor.htm
    job_suite_monitor_history: history/history_job_suite_monitor.htm
    output_distribution_history_manager: history/history_output_distribution.htm
    snmp_trap_monitor_history: history/history_snmp_trap_monitor.htm
  agents:
    agent_manager: agents/manage_agents.htm
    agent_settings: agents/settings_agent.htm
    replace_agent: agents/replace_agent.htm
    where_used: agents/whereused_agent.htm
    job_queue_entries: agents/agent_job_queue.htm
  job_queues:
    home: agents/job_queues.htm
    settings: agents/setting_job_queues.htm
    where_used: agents/whereused_job_queue.htm
  job_queue_schedule_entries:
    home: agents/job_queue_schedule.htm
    settings: agents/job_queue_schedule.htm
  scheduling_objects:
    agent_environments:
      agent_environment_manager: objects/agt_environments/manage_agent_environments.htm
      agent_environment_settings: objects/agt_environments/settings_agent_environment.htm
      where_used: objects/agt_environments/whereused_agentenvironment.htm
    agent_event_monitors:
      agent_event_monitor_manager: objects/agt_event_monitors/manage_agent_event_monitors.htm
      where_used: objects/agt_event_monitors/whereused_agenteventmonitor.htm
      manual: objects/agt_event_monitors/config_aem_manual.htm
      file: objects/agt_event_monitors/config_aem_file.htm
      directory: objects/agt_event_monitors/config_aem_directory.htm
      process: objects/agt_event_monitors/config_aem_process.htm
    agent_groups:
      manager: objects/agt_groups/manage_agent_groups.htm
      settings: objects/agt_groups/settings_agent_group.htm
      where_used: objects/agt_groups/whereused_agentgroup.htm
    automate_schedule_variables:
      automate_schedule_variable_manager: objects/autosch_variables/manage_autosch_variables.htm
      static_automate_schedule_variables_settings: objects/autosch_variables/settings_autosch_static.htm
      dynamic_automate_schedule_variables_settings: objects/autosch_variables/settings_autosch_dynamicdate.htm
      where_used: objects/autosch_variables/whereused_autoschvariable.htm
    automate_system_definitions:
      manager: objects/automate_system_definitions/manage_automate_sysdefs.htm
      settings: objects/automate_system_definitions/settings_automate_sysdefs.htm
      where_used: objects/automate_system_definitions/whereused_automate_system.htm
    forecast_models:
      forecast_model_manager: analysis_tools/manage_forecast_models.htm
      forecast_model_settings: analysis_tools/settings_forecast_model.htm
      available_forecasts: analysis_tools/available_forecasts.htm
      forecast: analysis_tools/forecast.htm
    calendar_objects:
      calendar_manager: objects/calendars/manage_calendars.htm
      standard_calendar_settings: objects/calendars/settings_calendar_standard.htm
      fiscal_calendar_settings: objects/calendars/settings_calendar_fiscal.htm
      where_used: objects/calendars/whereused_calendar.htm
    command_sets:
      command_set_manager: objects/command_sets/manage_command_sets.htm
      command_set_settings: objects/command_sets/settings_command_set.htm
      where_used: objects/command_sets/whereused_commandset.htm
    date_lists:
      date_list_manager: objects/date_lists/manage_date_lists.htm
      date_list_settings: objects/date_lists/settings_date_list.htm
      where_used: objects/date_lists/whereused_datelist.htm
    file_transfer_systems:
      file_transfer_system_manager: objects/file_transfer_sys/manage_file_transfer_systems.htm
      file_transfer_system_settings: objects/file_transfer_sys/settings_file_transfer_system.htm
      where_used: objects/file_transfer_sys/whereused_filetransfer.htm
    ibmi_agent_environments:
      ibmi_agent_environment_manager: objects/agt_environments/manage_ibmi_agent_env.htm
      ibmi_agent_environment_settings: objects/agt_environments/settings_ibmi_agent_env.htm
      where_used: objects/agt_environments/whereused_ibmiagentenv.htm
    ibmi_command_sets:
      ibmi_command_set_manager: objects/command_sets/manage_ibmi_command_sets.htm
      ibmi_command_set_settings: objects/command_sets/settings_ibmi_command_set.htm
      where_used: objects/command_sets/whereused_ibmicmdset.htm
    informatica_cloud_servers:
      manager: objects/informatica/manage_informatica_cloud_defs.htm
      settings: objects/informatica/settings_informatica_cloud_def.htm
      where_used: objects/informatica/whereused_informaticaclouddef.htm
    informatica_repositories:
      manager: objects/informatica/manage_informatica_pc_sys_defs.htm
      settings: objects/informatica/settings_informatica_pc_sys_def.htm
      where_used: objects/informatica/whereused_informaticapcsysdef.htm
    notification_lists:
      notification_list_manager: objects/notification_lists/manage_notification_lists.htm
      notification_list_settings: objects/notification_lists/settings_notification_list.htm
      where_used: objects/notification_lists/whereused_notificationlist.htm
    oracle:
      home: objects/oracle/manage_oracle_defs.htm
      settings: objects/oracle/settings_oracle_sys_def.htm
      where_used: objects/oracle/whereused_oraclesysdef.htm
    remote_servers:
      automate_schedule_event_history: objects/remote_servers/history_autosch_event.htm
      home: objects/remote_servers/manage_remote_servers.htm
      settings: objects/remote_servers/settings_remote_server.htm
      events_prereqs: objects/remote_servers/manage_remote_events.htm
      where_used: objects/remote_servers/whereused_remoteevent.htm
      event_history: objects/remote_servers/history_remote_event.htm
      remote_dependencies_list: objects/remote_servers/manage_remote_dependencies.htm
      remote_dependencies_settings: objects/remote_servers/settings_remote_dependency.htm
    return_codes:
      return_code_manager: objects/return_codes/manage_return_codes.htm
      return_code_settings: objects/return_codes/settings_return_code.htm
      where_used: objects/return_codes/whereused_returncode.htm
    snmp_trap_monitors:
      snmp_trap_monitor_manager: objects/snmp_trap/manage_snmp_trap_monitors.htm
      snmp_trap_monitor_settings: objects/snmp_trap/settings_snmp_trap_monitor.htm
      where_used: objects/snmp_trap/whereused_snmptrapmonitor.htm
    sql_server_definitions:
      manager: objects/sql_server/manage_sql_server_defs.htm
      settings: objects/sql_server/settings_sql_server_def.htm
      where_used: objects/sql_server/whereused_sqlserver.htm
    web_service_servers:
      manager: objects/web_server/manage_web_server_defs.htm
      settings: objects/web_server/settings_web_server_def.htm
      where_used: objects/web_server/whereused_webserver.htm
  uc:
    manager: uc/manage_ucs.htm
    settings: uc/settings_uc.htm
    interface_manager: uc/manage_interfaces.htm
    interface_settings: uc/settings_interface.htm
    execution_hist: uc/execution_hist_list.htm
    execution_hist_details: uc/execution_hist_details.htm
    execution_hist_purge: uc/execution_hist_purge.htm
    edit_user: uc/edit_uc_user.htm
    server_props: uc/uc_server_props.htm
    where_used: uc/whereused_uc.htm
    template_settings: uc/create_template.htm 
  admin:
    users:
      user_manager: admin/manage_users.htm
      user_settings: admin/settings_user.htm
    roles:
      role_manager: admin/manage_roles.htm
      role_settings: admin/settings_role.htm
    auditing:
      auditing_manager: admin/audit_history.htm
    tags:
      tag_manager: admin/manage_tags.htm
    system_settings:
      home: admin/system_settings.htm
    licenses:
      license_code_information: admin/licenses.htm
    import_center:
      automate_schedule_file_import: admin/import_center/import_autosch_to_autosch.htm
      home: admin/import_center/import_center.htm
      cron_import: admin/import_center/import_crontabs.htm
    agent_install_configuration:
      home: admin/manage_agent_install_configs.htm
      configuration_settings: admin/settings_agent_install_config.htm
  schedule_activity_monitor:
    main: analysis_tools/sam_schedule_activity_monitor.htm
    forecasted: analysis_tools/sam_forecast_activity_monitor.htm
    queued: analysis_tools/sam_queued_activity_monitor.htm
    running: analysis_tools/sam_running_activity_monitor.htm
    recent: analysis_tools/sam_recent_activity_monitor.htm
  server:
    manage_missed_jobs: server/manage_missed_jobs.htm
    job_scheduler: server/job_scheduler.htm
    system_messages: server/manage_system_messages.htm
    server_history: server/history_server.htm
    server_properties: server/server_properties.htm
    dashboard: analysis_tools/dashboard.htm
    dashboard_settings: analysis_tools/dashboard_settings.htm
    job_flow_diagram:
      edit: analysis_tools/edit_job_flow_diagrams.htm
      home: analysis_tools/manage_job_flow_diagrams.htm
  forecast_schedules:
    forecast_schedule_settings: jobs/forecast_schedule.htm
  reports:
    agent_event_history_report: reports/rpt_agent_event_history.htm
    audit_history_report: reports/rpt_audit_history.htm
    forecast_report: reports/rpt_forecast.htm
    good_morning_report: reports/rpt_good_morning.htm
    job_history_report: reports/rpt_job_history.htm
    job_listing_report: reports/rpt_job_setup.htm
    job_monitor_history_report: reports/rpt_job_monitor_history.htm
    output_distribution_history_report: reports/rpt_output_distribution_history.htm
    server_history_report: reports/rpt_server_history.htm
    snmp_trap_monitor_history_report: reports/rpt_snmp_trap_monitor_history.htm
    security: reports/rpt_security.htm
